@charset "UTF-8";


#main .section-wrapper .section-ttl-body .en{ color: #a7a7f0; }
#main .section-content{ z-index: 20; }
#main .section-content .inner-section~.inner-section{ margin-top: 100px; }
#main .section-warehouse{ padding-top: 94px; padding-bottom: 100px; }
#main .section-warehouse .section-content .service-body{ position: relative; margin-top: 80px; }
#main .section-warehouse .section-content .service-body img{ width: 100%; height: auto; }
#main .section-warehouse .section-content .service-body .head-body{ max-width: 225px; width: 100%; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); z-index: 10; margin-top: 10px; }
#main .section-warehouse .section-content .service-body .head-body .photo{ width: 225px; }
#main .section-warehouse .section-content .service-body .head-body .txt{ font-size: 1rem; line-height: 1.375; background-color: #666666; color: #ffffff; width: 186px; margin: -15px auto 0; position: relative; z-index: 10; text-align: center; padding: 7px 0; border-radius: 29px; font-weight: bold; }
#main .section-warehouse .section-content .service-body .list-item{ display: flex; display: -ms-flex; justify-content: space-between; flex-wrap: wrap; }
#main .section-warehouse .section-content .service-body .list-item .item{ width: 46.5116%; height: 220px; background-color: #00a0e9; position: relative; box-shadow: 0 6px 0 #0082be; }
#main .section-warehouse .section-content .service-body .list-item .item:nth-child(n+3){ margin-top: 30px; }
#main .section-warehouse .section-content .service-body .list-item .item01{ border-radius: 110px 110px 0 110px; }
#main .section-warehouse .section-content .service-body .list-item .item02{ border-radius: 110px 110px 110px 0; }
#main .section-warehouse .section-content .service-body .list-item .item03{ border-radius: 110px 0 110px 110px; }
#main .section-warehouse .section-content .service-body .list-item .item04{ border-radius: 0 110px 110px 110px; }
#main .section-warehouse .section-content .service-body .list-item .item .photo{ position: absolute; left: 50%; top: 0; transform: translateX(-50%); }
#main .section-warehouse .section-content .service-body .list-item .item01 .photo{ width: 116px; margin-top: -50px; }
#main .section-warehouse .section-content .service-body .list-item .item02 .photo{ width: 174px; margin-top: -45px; }
#main .section-warehouse .section-content .service-body .list-item .item03 .photo{ width: 135px; margin-top: -20px; }
#main .section-warehouse .section-content .service-body .list-item .item04 .photo{ width: 207px; margin-top: -18px; }
#main .section-warehouse .section-content .service-body .list-item .item .txt{ font-size: 1.25rem; line-height: 1.4; color: #ffffff; font-weight: bold; text-align: center; position: absolute; left: 0; top: 0; width: 100%; margin-top: 140px; }
#main .section-warehouse .section-content .service-body .list-item .item02 .txt{ margin-top: 120px; }
#main .section-warehouse .section-content .feature-list{ display: flex; display: -ms-flex; justify-content: flex-start; margin-top: 40px; }
#main .section-warehouse .section-content .feature-list .item{ width: 18.3721%; height: 152px; display: flex; display: -ms-flex; justify-content: center; align-items: center; box-sizing: border-box; background-color: #ffffff; border: 2px solid #00a0e9; border-radius: 30px; text-align: center; }
#main .section-warehouse .section-content .feature-list .item:nth-child(n+2){ margin-left: 2.0349%; }
#main .section-warehouse .section-content .feature-list .item .word{ font-size: 1.125rem; line-height: 1.42; font-weight: bold; color: #333333; }
#main .section-warehouse .section-content .feature-list .item .word .marker{ font-size: 133.33%; color: #00a0e9; }
#main .section-warehouse .section-content .section02 .photo{ margin-top: 45px; text-align: center; }
#main .section-overview{ padding-top: 110px; padding-bottom: 340px; }
#main .section-overview .section-content .photo img{ width: 100%; height: auto; }
#main .section-overview .section-content .list-item{ margin-top: 50px; overflow: hidden; }
#main .section-overview .section-content .list-item .head,
#main .section-overview .section-content .list-item .txt{ font-size: 1rem; line-height: 1.875; }
#main .section-overview .section-content .list-item .head{ width: 180px; float: left; clear: left; color: #333333; font-weight: bold; }
#main .section-overview .section-content .list-item .txt{ padding-left: 180px; }
#main .section-overview .section-content .list-item .txt~.head,
#main .section-overview .section-content .list-item .txt~.txt{ margin-top: 10px; }
#gmap{ height: 420px; margin-top: 60px; position: relative; }
#gmap iframe{ position: absolute; inset: 0; width: 100%; height: 100%; border: 0; }


@media screen and (max-width: 1400px) {
	#main .section-warehouse .section-content .service-body .list-item .item:nth-child(n+3){ margin-top: 120px; }
	#main .section-warehouse .section-content .service-body .head-body{ margin-left: -20px; }
}
@media screen and (max-width: 1350px) {
	#main .section-warehouse .section-content .feature-list{ flex-wrap: wrap; }
	#main .section-warehouse .section-content .feature-list .item{ width: 32%; }
	#main .section-warehouse .section-content .feature-list .item:nth-child(n){ margin-left: 2%; }
	#main .section-warehouse .section-content .feature-list .item:nth-child(3n+1){ margin-left: 0; }
	#main .section-warehouse .section-content .feature-list .item:nth-child(n+4){ margin-top: 2%; }
}
@media screen and (max-width: 1150px) {
	#main .section-warehouse .section-content .service-body{ margin-top: 50px; }
	#main .section-warehouse .section-content .service-body .head-body{ position: relative; left: 0; top: 0; transform: none; margin-top: 0; margin: 0 auto; }
	#main .section-warehouse .section-content .service-body .list-item{ display: block; margin-top: 70px; }
	#main .section-warehouse .section-content .service-body .list-item .item{ width: 100%; border-radius: 110px; }
	#main .section-warehouse .section-content .service-body .list-item .item:nth-child(n+2){ margin-top: 60px; }
}
@media screen and (max-width: 767.5px) {
	#main .section-content .inner-section~.inner-section{ margin-top: 20%; }
	#main .section-warehouse{ padding-top: 12.2666%; padding-bottom: 15.4666%; }
	#main .section-warehouse .section-content .service-body{ margin-top: 5.6666%; }
	#main .section-warehouse .section-content .service-body .head-body{ max-width: none; width: 100%; }
	#main .section-warehouse .section-content .service-body .head-body .photo{ width: 75%; margin: 0 auto; }
	#main .section-warehouse .section-content .service-body .head-body .txt{ font-size: 1.14rem; width: 100%; margin: -5% auto 0; padding: 2.5% 0; border-radius: 7.733vw; }
	#main .section-warehouse .section-content .service-body .list-item .item{ height: 0; padding-top: 55%; box-shadow: 0 1.253vw 0 #0082be; border-radius: 22vw; }
	#main .section-warehouse .section-content .service-body .list-item .item:nth-child(n+2){ margin-top: 11.666%; }
	#main .section-warehouse .section-content .service-body .list-item .item01 .photo{ width: 29.0038%; margin-top: -12.7972%; }
	#main .section-warehouse .section-content .service-body .list-item .item02 .photo{ width: 43.5612%; margin-top: -11.4084%; }
	#main .section-warehouse .section-content .service-body .list-item .item03 .photo{ width: 33.7038%; margin-top: -5.0937%; }
	#main .section-warehouse .section-content .service-body .list-item .item04 .photo{ width: 51.7499%; margin-top: -4.4245%; }
	#main .section-warehouse .section-content .service-body .list-item .item .txt{ font-size: 1.0714rem; margin-top: 35.3333%; }
	#main .section-warehouse .section-content .service-body .list-item .item02 .txt{ margin-top: 30%; }
	#main .section-warehouse .section-content .feature-list{ margin-top: 10%; }
	#main .section-warehouse .section-content .feature-list .item{ width: 31.6666%; height: auto; padding-top: 31.6666%; border-width: 1px; border-radius: 4.8vw; display: block; position: relative; }
	#main .section-warehouse .section-content .feature-list .item:nth-child(n){ margin-left: 2.5%; }
	#main .section-warehouse .section-content .feature-list .item:nth-child(3n+1){ margin-left: 0; }
	#main .section-warehouse .section-content .feature-list .item:nth-child(n+4){ margin-top: 2.5%; }
	#main .section-warehouse .section-content .feature-list .item .word{ font-size: 0.7714rem; position: absolute; left: 0; width: 100%; top: 50%; transform: translateY(-50%); }
	#main .section-warehouse .section-content .section02 .photo{ margin-top: 10%; }
	#main .section-overview{ padding-top: 12.8%; padding-bottom: 52.5%; }
	#main .section-overview .section-content .list-item{ margin-top: 8.6666%; }
	#main .section-overview .section-content .list-item .head,
	#main .section-overview .section-content .list-item .txt{ line-height: 1.71; }
	#main .section-overview .section-content .list-item .head{ width: 28.6666%; }
	#main .section-overview .section-content .list-item .txt{ padding-left: 28.6666%; }
	#main .section-overview .section-content .list-item .txt~.head,
	#main .section-overview .section-content .list-item .txt~.txt{ margin-top: 3.333%; }
	#gmap{ height: 0; padding-top: 60%; margin-top: 15%; }
}